.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #001d68;
	text-transform: uppercase;
}
.footer_link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	text-transform: uppercase;
	color: #001d68;
	text-decoration: underline;
}
.paragraph_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	text-transform: uppercase;
	color: #404040;
}
.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #404040;
}
.side_nav_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}.side_nav_anchors {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	padding-left: 15px;
}
.side_nav_anchors a:visited {
	color: #666666;
}
.side_nav_anchors a:link {
	color: #666666;
}
.side_nav_pages {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
	font-weight: bold;
}
.side_nav_pages a:link {
	color: #666666;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.side_nav_pages a:visited {
	color: #666666;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.body_text a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #404040;
}
.body_text a:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
.HiliteBackground {
	background-image: url(images/highlite-background.gif);
	background-repeat: repeat-y;
	margin: 5px;
	padding: 5px;
}
.home_highlights {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	line-height: 20px;
}
.home_highlights:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	line-height: 20px;
	text-decoration:none
}

.article_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	text-transform: uppercase;
	color: #404040;
	font-weight: bold;
}
.body_projects {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #404040;
}

.mainExpand {
 cursor:hand;
 cursor:pointer;
}